Mojolicious-Plugin-HTMLLint

Prerequisites

Mojolicious-Plugin-HTMLLint declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Mojolicious2.88Mojolicious-6.46125.71
HTML::Lint0HTML-Lint-2.22131.43

Mojolicious-Plugin-HTMLLint declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

Mojolicious-Plugin-HTMLLint declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571